import { Pizza } from "../generated/graphql";
import { ToppingResolver } from "../resolver/topping-resolver";

export const PizzaList: Pizza[] = [
    {
        id: "0",
        name: "Tonno",
        toppings: [
            ToppingResolver.getByName("Tunna"),
            ToppingResolver.getByName("Onion")
        ]
    },
    {
        id: "1",
        name: "Salami",
        toppings: [
            ToppingResolver.getByName("Salami"),
        ]
    },
    {
        id: "2",
        name: "420",
        toppings: [
            ToppingResolver.getByName("Pineapple"),
            ToppingResolver.getByName("Fish_sticks"),
        ]
    }
]

